$(document).ready(function($){
	if($("#to").val() == "") {
		$("#to").attr("disabled", true);
	}
	$("#from" ).datepicker();
	$("#to").datepicker();
	$("#from").change(function(){
		$('#to').datepicker('destroy');
		if($(this).val() !== '') {
			$("#to").attr("disabled", false);
			var date2 = $(this).datepicker('getDate', '+1d'); 
			date2.setDate(date2.getDate()+1); 
			$("#to").datepicker({ minDate: date2});
		} else {
			$("#to").attr("disabled", true);
		}
	});
})